"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII till ISO Latin-1";
"About Cabos" = "Om Cabos";
"Bring All to Front" = "Placera alla längst fram";
"C" = "C";
"Cabos Help" = "Cabos hjälp";
"Cancel Selected Transfers" = "Avbryt markerade överföringar";
"Check for Updates..." = "Sök efter uppdateringar...";
"Clear" = "Rensa";
"Close" = "Stäng";
"Connect" = "Anslut";
"Convert Selected Tags" = "Konvertera markerade taggar";
"Copy Local Browse URL" = "Kopiera URL från browser";
"Copy" = "Kopiera";
"Cut" = "Klipp ut";
"D" = "D";
"Download Selected Files" = "Ladda ner markerade filer";
"Dutch to English" = "Holländska till engelska";
"Dutch to French" = "Holländska till franska";
"E" = "E";
"Edit" = "Redigera";
"English to Dutch" = "Engelska till holländska";
"English to French" = "Engelska till franska";
"English to German" = "Engelska till tyska";
"English to Italian" = "Engelska till italienska";
"English to Japanese" = "Engelska till japanska";
"English to Korean" = "Engelska till koreanska";
"English to Portuguese" = "Engelska till portugisiska";
"English to Russian" = "Engelska till ryska";
"English to Simplified Chinese" = "Engelska till förenklad kinesiska";
"English to Spanish" = "Engelska till spanska";
"English to Traditional Chinese" = "Engelska till traditionell kinesiska";
"Escape Sequence to ASCII" = "Kontrollsekvens till ASCII";
"F" = "F";
"File" = "Arkiv";
"French to Dutch" = "Franska till holländska";
"French to English" = "Franska till engelska";
"French to German" = "Franska till tyska";
"French to Italian" = "Franska till italienska";
"French to Portuguese" = "Franska till portugisiska";
"French to Spanish" = "Franska till spanska";
"German to English" = "Tyska till engelska";
"German to French" = "Tyska till franska";
"Help" = "Hjälp";
"ISO Latin-1 to ASCII" = "ISO Latin-1 till ASCII";
"Italian to English" = "Italienska till engelska";
"Italian to French" = "Italienska till franska";
"Japanese to English" = "Japanska till engelska";
"Korean to English" = "Koreanska till engelska";
"M" = "M";
"Main Window" = "Huvudfönster";
"Minimize" = "Minimera";
"N" = "N";
"O" = "O";
"Open Selected File" = "Öppna markerad fil";
"Paste" = "Klistra in";
"Portuguese to English" = "Portugisiska till engelska";
"Portuguese to French" = "Portugisiska till franska";
"Preferences..." = "Inställningar...";
"Q" = "Q";
"Quit" = "Avsluta";
"R" = "R";
"Redo" = "Upprepa";
"Remove All Queries" = "Ta bort alla sökningar";
"Remove Selected Queries" = "Ta bort markerade sökningar";
"Reveal Selected File in Finder" = "Visa markerad fil i Finder";
"Revert" = "Återgå";
"Russian to English" = "Ryska till engelska";
"S" = "S";
"Save As..." = "Spara som...";
"Save" = "Spara";
"Search New Files on the Network" = "Sök efter nya filer på nätverket";
"Search with Current iTunes Artist Name" = "Sök utifrån nuvarande artist i iTunes";
"Search with Current iTunes Track Name" = "Sök utifrån nuvarande spår i iTunes";
"Search" = "Sök";
"Select All" = "Markera allt";
"Select Search Field" = "Markera sökfältet";
"Send Feedback Email..." = "Skicka feedback-email...";
"Show Downloads" = "Visa nerladdningar";
"Show Network" = "Visa nätverk";
"Show Query Results" = "Visa sökresultat";
"Show Uploads" = "Visa uppladdningar";
"Simplified Chinese to English" = "Förenklad kinesiska till engelska";
"Spanish to English" = "Spanska till engelska";
"Spanish to French" = "Spanska till franska";
"Start Selected Queries" = "Starta markerade sökningar";
"Stop Selected Queries" = "Stoppa markerade sökningar";
"Traditional Chinese to English" = "Traditionell kinesiska till engelska";
"Transfers" = "Överföringar";
"Translate Selected Tags" = "Översätt markerade taggar";
"Undo" = "Ångra";
"V" = "V";
"View" = "Visa";
"W" = "W";
"Window" = "Fönster";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";